20th Anniversary
  회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : /usr/sfw/bin/gmake 사용하셔야 합니다
   작성자 : 조호석 날짜 : 2013-04-11
   분류 : 어플리케이션 조회수 : 3152

- ABI는 32비트로 설치하기 위해 붙이는 겁니다. 안 붙이면 64비트로 컴파일 되더군요.

- /usr/sfw/bin/gmake 사용하셔야 합니다. dmake 사용 못합니다.

[목록보기]  [출력]  


[ 관련글 보기 ]
번호 제목 작성자 등록일 조회수
1    gcc 설치관련 임현열 2013-03-25 3146
2    오류메시지를 알려주셔야 합니다 조호석 2013-03-28 3092
3       gcc 솔라리스 설치 페이지를 찾아서 이걸따라서 하는데 임현열 2013-03-29 3266
4         GNU as를 사용하셔야 합니다 조호석 2013-04-01 3089
5           프로그램을 깔고 다시 실행했는데요 임현열 2013-04-02 3383
6             아 추가적으로 gcc4.1.2를 깔려는데 임현열 2013-04-04 3638
7               GCC 설치 방법에 대해 조호석 2013-04-08 3128
8                 ABI= 임현열 2013-04-09 2964
9                   /usr/sfw/bin/gmake 사용하셔야 합니다 조호석 2013-04-11 3152
10                     으악 ㅠㅠ 임현열 2013-04-12 3681
11       gcc version은 3.4.6을 사용했고에러메세지는 이게 뜨내요 임현열 2013-03-29 3054
12         아 그리고 다운받다보니까 임현열 2013-03-29 2908
13           GNU PG의 Signature 입니다. 조호석 2013-04-01 2919
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2021 Solaris School. All rights reserved.